Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76694 - xpdf-handle-url script could use some updates
Summary: xpdf-handle-url script could use some updates
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xpdf
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-24 23:35 UTC by Michal Jaegermann
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-10-24 23:35:39 UTC


Attachments (Terms of Use)

Description Michal Jaegermann 2002-10-24 23:35:33 UTC
Description of Problem:

A packed with xpdf script /usr/bin/xpdf-handle-url, which is set as
'urlCommand' in /etc/xpdfrc, was ok at the times it was originally
written but it should be updated for the current distribution.  It
should try first galeon and mozilla instead of going straight for
netscape and for a text terminal browser options w3m should be there
possibly as the first choice.

Comment 1 Ngo Than 2002-12-08 21:36:54 UTC
it's fixed in 2.01-2, which will be available in next rawhide release.


Note You need to log in before you can comment on or make changes to this bug.